Computer Security
[EN] securityvulns.ru no-pyccku


Apache mod_proxy integer overflow
Published:27.01.2010
Source:
SecurityVulns ID:10559
Type:remote
Threat Level:
6/10
Description:Integer overflow leading to heap overflow on server reply chunked encoding parsing.
Affected:APACHE : Apache 1.3
Original documentdocumentpi3_(at)_itsec.pl, Mod_proxy from apache 1.3 - Integer overflow which causes heap overflow. (27.01.2010)
Files:Mod_proxy from apache 1.3 Integer overflow PoC

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod